Search documentation of tiger_stripe

# Stripe.Resources.WechatPayRedirectToIosApp (tiger_stripe v0.1.1)

Copy Markdown View Source

PaymentIntentNextActionWechatPayRedirectToIOSApp

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.WechatPayRedirectToIosApp{native_url: String.t()}

- `native_url` - An universal link that redirect to WeChat Pay app Max length: 5000.

## Functions

# object_name()